.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/*  */

.sub2_05_02_wrap {
  max-width: 1200px;
  margin: 5% auto 8%;
  padding: 10px;
}
.sub2_05_02_wrap > h1 {
  color: #165ca1;
  font-size: 30px;
  margin-bottom: 5%;
  font-weight: 800;
}
.sub2_05_02_wrap > img {
  display: inline-block;
  width: 100%;
  display: block;
  text-align: center;
  margin: 0 auto;
}
.sub2_05_02 {
  margin-top: 5%;
  color: #666;
  font-size: 17px;
  line-height: 1.8;
}
.sub2_05_02 > h2 {
  color: #165ca1;
  font-size: 25px;
  margin-bottom: 2%;
}
.sub2_05_02_l_img {
  float: right;
  width: 18% !important;
}

@media all and (max-width: 673px) {
  .sub2_05_02_wrap > h1 {
    font-size: 5vw;
  }
  .sub2_05_02 > h2 {
    font-size: 4vw;
  }
  .sub2_05_02 {
    font-size: 2.8vw;
  }
  .sub2_05_02_wrap > img {
    width: 100%;
  }
  .sub2_05_02_wrap .sub05_img:first-child {
    display: none;
  }
}
